import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDrumstickBiteComponent extends TiniElement {
    static readonly defaultTagName = "icon-drumstick-bite";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDrumstickBite: any;
